Date   

Re: Is there any add-on for Zara radio to emulate mouse right click in some controls?

Noelia Ruiz
 

My frend uses and old version of NVDA, though I have recommended him to update it if possible. It works in Spanish. Anyway I may get a look to the add-on trying to contact the developer and, if needed, trying to adapt it or create a new one, just if it"s necessary.
Thanks so much

Enviado desde mi iPhone

El 12 abr 2021, a las 5:35, Locutor Antonio Cezar <antoniocezarlocutor@...> escribió:



Hello. I have a specific complement to the Zararadio, but the problem is that it does not work in the new versions of NVDA, and your developer has passed away times ago. So the add-on will no longer be updated. If your friend wants to work with him, you should use NVDA 2018 or less than that, if I'm not mistaken. Another problem is that the complement will only work with versions of Zararadio translated into Brazilian Portuguese, so if your friend communicates with Spanish, for example, it will not have great difficulties with this change in the language. Anything, if this complement help you, I am sending it attached ... Thanks.



Locutor Antonio Cezar

Em 12/04/2021 00:05, Noelia Ruiz escreveu:
Hello: A friem not familiarized with object navigation, review cursor and mouse emulation in NVDA uses Zara Radio. I"m explaining him how to emulate right click and object navigation. But is there a reliable add-on which can help him?
Thanks

Enviado desde mi iPhone




<zararadio.zip>


Re: Is there any add-on for Zara radio to emulate mouse right click in some controls?

Locutor Antonio Cezar
 

Hello. I have a specific complement to the Zararadio, but the problem is that it does not work in the new versions of NVDA, and your developer has passed away times ago. So the add-on will no longer be updated. If your friend wants to work with him, you should use NVDA 2018 or less than that, if I'm not mistaken. Another problem is that the complement will only work with versions of Zararadio translated into Brazilian Portuguese, so if your friend communicates with Spanish, for example, it will not have great difficulties with this change in the language. Anything, if this complement help you, I am sending it attached ... Thanks.



Locutor Antonio Cezar

Em 12/04/2021 00:05, Noelia Ruiz escreveu:

Hello: A friem not familiarized with object navigation, review cursor and mouse emulation in NVDA uses Zara Radio. I"m explaining him how to emulate right click and object navigation. But is there a reliable add-on which can help him?
Thanks

Enviado desde mi iPhone





Is there any add-on for Zara radio to emulate mouse right click in some controls?

Noelia Ruiz
 

Hello: A friem not familiarized with object navigation, review cursor and mouse emulation in NVDA uses Zara Radio. I"m explaining him how to emulate right click and object navigation. But is there a reliable add-on which can help him?
Thanks

Enviado desde mi iPhone


Re: How to find the position of a format change on a text line

Tony Malykh
 

On 4/11/2021 1:11 PM, bering.p wrote:
Hi.
Really no idea?
Best regards.
Paul.

Paul.
Le 08/04/2021 19:57, bering.p a écrit :
Hello.
I come to you to help me find a solution to find the exact position where a format or attribute change occurs on a line of text.
I did this by looping through the characters in the line and using getFormatField for each character, but it takes a long time if the line of text is too long.
Can you think of a faster solution?
How  can we know the position of a field return by getFormatField ?
Thank you.
Best regards.
Paul.
-- 

Paul.


How to find the position of a format change on a text line

bering.p
 

Hi.
Really no idea?
Best regards.
Paul.

Paul.
Le 08/04/2021 19:57, bering.p a écrit :

Hello.
I come to you to help me find a solution to find the exact position where a format or attribute change occurs on a line of text.
I did this by looping through the characters in the line and using getFormatField for each character, but it takes a long time if the line of text is too long.
Can you think of a faster solution?
How  can we know the position of a field return by getFormatField ?
Thank you.
Best regards.
Paul.
-- 

Paul.


Emoticons add-on: fixed email address from author Mesar Hameed

Noelia Ruiz
 

Hello, I'll request to post this on the website some weeks later,
trying to send add-on updates once a month or so, since for now this
is addressed in add-on files repo, reviewed by NV Access, that have
also other tasks to do.
But I think it's important to point out this fix for people wishing to
contact add-on authors. Mesar has sent a pull request fixing his email
address. Here is a prerelease of this add-on, generated automatically
with GitHub Actions (due to this fact the version number is quite long
:)

https://github.com/nvdaes/emoticons/releases/download/latest/emoticons-c05d6aff72fbca800ac4be6986b1519c787db06e.nvda-addon

Cheers


eMule 4.3 on the community website #addonrelease

Noelia Ruiz
 

Hello. This version contains translation updates.
Thanks translators, users, contributors and authors, Chris LM and
Alberto Buffolino, and Reef Turner (NV Access) for making this
possible.


Documentation and download links to stable version:
https://addons.nvda-project.org/addons/eMule.en.html

Repo on GitHub:
https://github.com/nvdaes/emule/

Enjoy!


add-on for synonomes

Cristina Ebetiuc <ebetiucristina@...>
 

Hello!

Is there an add-on which Shows up the synonimes of words in different languages?

 

Gesendet von Mail für Windows 10

 


Re: Add-On Updater: random auto update failures?

Brian's Mail list account
 

I had a spate of connectivity issues last week where web sites were there, then timed out and then there again. nobody seems to know why, but it was affecting normal browsing as well as downloads.
Brian

bglists@blueyonder.co.uk
Sent via blueyonder.
Please address personal E-mail to:-
briang1@blueyonder.co.uk, putting 'Brian Gaff'
in the display name field.
Newsgroup monitored: alt.comp.blind-users

----- Original Message -----
From: "Joseph Lee" <joseph.lee22590@gmail.com>
To: <nvda-addons@nvda-addons.groups.io>
Sent: Friday, April 09, 2021 2:02 AM
Subject: Re: [nvda-addons] Add-On Updater: random auto update failures?


Hi,
I guess a remote server was down (probably GitHub or somewhere).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io>
On Behalf Of Luke Davis
Sent: Thursday, April 8, 2021 4:39 PM
To: nvda-addons@groups.io
Subject: [nvda-addons] Add-On Updater: random auto update failures?

Hello

Out of nowhere, I got some NVDA error sounds. Upon checking the log, I saw
that Add-On Updater had tried to get updates, and failed.

After copying the trace, I manually ran updater and updated one add-on just
fine.

Could it be that some automatic updates are failing for some reason when
manual updates at the same time would succeed?
I know I did not lose internet access at any point during this, though it is
possible some remote server was down.

Info follows:

NVDA: installed, alpha-22260,62eaba52
Windows: 20H2 (OS Build 19042.867)
Add-on Updater: 21.03
Log:
DEBUG -
external:globalPlugins.addonUpdater.addonHandlerEx._currentCommunityAddons
(19:26:39.268) - Thread-6 (8132):
nvda3208: errors occurred while retrieving community add-ons Traceback (most
recent call last):
File "urllib\request.pyc", line 1350, in do_open
File "http\client.pyc", line 1255, in request
File "http\client.pyc", line 1301, in _send_request
File "http\client.pyc", line 1250, in endheaders
File "http\client.pyc", line 1010, in _send_output
File "http\client.pyc", line 950, in send
File "http\client.pyc", line 1417, in connect
File "http\client.pyc", line 921, in connect
File "socket.pyc", line 787, in create_connection
File "socket.pyc", line 918, in getaddrinfo
socket.gaierror: [Errno 11001] getaddrinfo failed

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 197, in _currentCommunityAddons
res =
urlopen("https://addons.nvda-project.org/files/get.php?addonslist")
File "urllib\request.pyc", line 222, in urlopen
File "urllib\request.pyc", line 525, in open
File "urllib\request.pyc", line 542, in _open
File "urllib\request.pyc", line 502, in _call_chain
File "urllib\request.pyc", line 1393, in https_open
File "urllib\request.pyc", line 1353, in do_open
urllib.error.URLError: <urlopen error [Errno 11001] getaddrinfo failed>
ERROR - stderr (19:26:39.268) - Thread-5 (8368):
Exception in thread
ERROR - stderr (19:26:39.283) - Thread-5 (8368):
Thread-5
ERROR - stderr (19:26:39.314) - Thread-5 (8368):
:
ERROR - stderr (19:26:39.328) - Thread-5 (8368):
Traceback (most recent call last):
ERROR - stderr (19:26:39.348) - Thread-5 (8368):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 257, in checkForAddonUpdates ERROR - stderr
(19:26:39.364) - Thread-5 (8368):
info = checkForAddonUpdate(curAddons)
ERROR - stderr (19:26:39.374) - Thread-5 (8368):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 218, in checkForAddonUpdate ERROR - stderr
(19:26:39.403) - Thread-5 (8368):
raise RuntimeError("Failed to retrieve community add-ons") ERROR - stderr
(19:26:39.423) - Thread-5 (8368):
RuntimeError
ERROR - stderr (19:26:39.453) - Thread-5 (8368):
:
ERROR - stderr (19:26:39.478) - Thread-5 (8368):
Failed to retrieve community add-ons
ERROR - stderr (19:26:39.508) - Thread-5 (8368):

During handling of the above exception, another exception occurred:
ERROR - stderr (19:26:39.538) - Thread-5 (8368):
Traceback (most recent call last):
ERROR - stderr (19:26:39.558) - Thread-5 (8368):
File "threading.pyc", line 932, in _bootstrap_inner ERROR - stderr
(19:26:39.568) - Thread-5 (8368):
File "threading.pyc", line 870, in run ERROR - stderr (19:26:39.598) -
Thread-5 (8368):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 290, in _showAddonUpdateUI ERROR - stderr
(19:26:39.618) - Thread-5 (8368):
info = checkForAddonUpdates()
ERROR - stderr (19:26:39.638) - Thread-5 (8368):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 260, in checkForAddonUpdates ERROR - stderr
(19:26:39.658) - Thread-5 (8368):
raise RuntimeError("Cannot check for community add-on updates") ERROR -
stderr (19:26:39.678) - Thread-5 (8368):
RuntimeError
ERROR - stderr (19:26:39.698) - Thread-5 (8368):
:
ERROR - stderr (19:26:39.718) - Thread-5 (8368):
Cannot check for community add-on updates









Re: Add-On Updater: random auto update failures?

 

Hi,
This is a bit complicated as Add-on Updater uses threads to connect and
retrieve add-on files database simply because urllib.request.urlopen takes
quite a "long time" (as in a few seconds) to respond, eating up main thread
resources (that is, causes NVDA to appear to not respond when in fact it is
working).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io>
On Behalf Of Luke Davis
Sent: Thursday, April 8, 2021 7:50 PM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] Add-On Updater: random auto update failures?

This is just a thought, not a criticism, but might it be better to catch
this and put something more brief in the log instead of a chain of
tracebacks?

A down server, or similar condition, is a failure of a different kind than a
bug.

Luke

On Thu, 8 Apr 2021, Joseph Lee wrote:

I guess a remote server was down (probably GitHub or somewhere).


Re: Add-On Updater: random auto update failures?

Luke Davis
 

This is just a thought, not a criticism, but might it be better to catch this and put something more brief in the log instead of a chain of tracebacks?

A down server, or similar condition, is a failure of a different kind than a bug.

Luke

On Thu, 8 Apr 2021, Joseph Lee wrote:

I guess a remote server was down (probably GitHub or somewhere).


Re: Add-On Updater: random auto update failures?

 

Hi,
I guess a remote server was down (probably GitHub or somewhere).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io>
On Behalf Of Luke Davis
Sent: Thursday, April 8, 2021 4:39 PM
To: nvda-addons@groups.io
Subject: [nvda-addons] Add-On Updater: random auto update failures?

Hello

Out of nowhere, I got some NVDA error sounds. Upon checking the log, I saw
that Add-On Updater had tried to get updates, and failed.

After copying the trace, I manually ran updater and updated one add-on just
fine.

Could it be that some automatic updates are failing for some reason when
manual updates at the same time would succeed?
I know I did not lose internet access at any point during this, though it is
possible some remote server was down.

Info follows:

NVDA: installed, alpha-22260,62eaba52
Windows: 20H2 (OS Build 19042.867)
Add-on Updater: 21.03
Log:
DEBUG -
external:globalPlugins.addonUpdater.addonHandlerEx._currentCommunityAddons
(19:26:39.268) - Thread-6 (8132):
nvda3208: errors occurred while retrieving community add-ons Traceback (most
recent call last):
File "urllib\request.pyc", line 1350, in do_open
File "http\client.pyc", line 1255, in request
File "http\client.pyc", line 1301, in _send_request
File "http\client.pyc", line 1250, in endheaders
File "http\client.pyc", line 1010, in _send_output
File "http\client.pyc", line 950, in send
File "http\client.pyc", line 1417, in connect
File "http\client.pyc", line 921, in connect
File "socket.pyc", line 787, in create_connection
File "socket.pyc", line 918, in getaddrinfo
socket.gaierror: [Errno 11001] getaddrinfo failed

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 197, in _currentCommunityAddons
res =
urlopen("https://addons.nvda-project.org/files/get.php?addonslist")
File "urllib\request.pyc", line 222, in urlopen
File "urllib\request.pyc", line 525, in open
File "urllib\request.pyc", line 542, in _open
File "urllib\request.pyc", line 502, in _call_chain
File "urllib\request.pyc", line 1393, in https_open
File "urllib\request.pyc", line 1353, in do_open
urllib.error.URLError: <urlopen error [Errno 11001] getaddrinfo failed>
ERROR - stderr (19:26:39.268) - Thread-5 (8368):
Exception in thread
ERROR - stderr (19:26:39.283) - Thread-5 (8368):
Thread-5
ERROR - stderr (19:26:39.314) - Thread-5 (8368):
:
ERROR - stderr (19:26:39.328) - Thread-5 (8368):
Traceback (most recent call last):
ERROR - stderr (19:26:39.348) - Thread-5 (8368):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 257, in checkForAddonUpdates ERROR - stderr
(19:26:39.364) - Thread-5 (8368):
info = checkForAddonUpdate(curAddons)
ERROR - stderr (19:26:39.374) - Thread-5 (8368):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 218, in checkForAddonUpdate ERROR - stderr
(19:26:39.403) - Thread-5 (8368):
raise RuntimeError("Failed to retrieve community add-ons") ERROR - stderr
(19:26:39.423) - Thread-5 (8368):
RuntimeError
ERROR - stderr (19:26:39.453) - Thread-5 (8368):
:
ERROR - stderr (19:26:39.478) - Thread-5 (8368):
Failed to retrieve community add-ons
ERROR - stderr (19:26:39.508) - Thread-5 (8368):

During handling of the above exception, another exception occurred:
ERROR - stderr (19:26:39.538) - Thread-5 (8368):
Traceback (most recent call last):
ERROR - stderr (19:26:39.558) - Thread-5 (8368):
File "threading.pyc", line 932, in _bootstrap_inner ERROR - stderr
(19:26:39.568) - Thread-5 (8368):
File "threading.pyc", line 870, in run ERROR - stderr (19:26:39.598) -
Thread-5 (8368):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 290, in _showAddonUpdateUI ERROR - stderr
(19:26:39.618) - Thread-5 (8368):
info = checkForAddonUpdates()
ERROR - stderr (19:26:39.638) - Thread-5 (8368):
File
"C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonU
pdater\addonHandlerEx.py", line 260, in checkForAddonUpdates ERROR - stderr
(19:26:39.658) - Thread-5 (8368):
raise RuntimeError("Cannot check for community add-on updates") ERROR -
stderr (19:26:39.678) - Thread-5 (8368):
RuntimeError
ERROR - stderr (19:26:39.698) - Thread-5 (8368):
:
ERROR - stderr (19:26:39.718) - Thread-5 (8368):
Cannot check for community add-on updates


Add-On Updater: random auto update failures?

Luke Davis
 

Hello

Out of nowhere, I got some NVDA error sounds. Upon checking the log, I saw that Add-On Updater had tried to get updates, and failed.

After copying the trace, I manually ran updater and updated one add-on just fine.

Could it be that some automatic updates are failing for some reason when manual updates at the same time would succeed?
I know I did not lose internet access at any point during this, though it is possible some remote server was down.

Info follows:

NVDA: installed, alpha-22260,62eaba52
Windows: 20H2 (OS Build 19042.867)
Add-on Updater: 21.03
Log:
DEBUG - external:globalPlugins.addonUpdater.addonHandlerEx._currentCommunityAddons (19:26:39.268) - Thread-6 (8132):
nvda3208: errors occurred while retrieving community add-ons
Traceback (most recent call last):
File "urllib\request.pyc", line 1350, in do_open
File "http\client.pyc", line 1255, in request
File "http\client.pyc", line 1301, in _send_request
File "http\client.pyc", line 1250, in endheaders
File "http\client.pyc", line 1010, in _send_output
File "http\client.pyc", line 950, in send
File "http\client.pyc", line 1417, in connect
File "http\client.pyc", line 921, in connect
File "socket.pyc", line 787, in create_connection
File "socket.pyc", line 918, in getaddrinfo
socket.gaierror: [Errno 11001] getaddrinfo failed

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonUpdater\addonHandlerEx.py", line 197, in _currentCommunityAddons
res = urlopen("https://addons.nvda-project.org/files/get.php?addonslist")
File "urllib\request.pyc", line 222, in urlopen
File "urllib\request.pyc", line 525, in open
File "urllib\request.pyc", line 542, in _open
File "urllib\request.pyc", line 502, in _call_chain
File "urllib\request.pyc", line 1393, in https_open
File "urllib\request.pyc", line 1353, in do_open
urllib.error.URLError: <urlopen error [Errno 11001] getaddrinfo failed>
ERROR - stderr (19:26:39.268) - Thread-5 (8368):
Exception in thread
ERROR - stderr (19:26:39.283) - Thread-5 (8368):
Thread-5
ERROR - stderr (19:26:39.314) - Thread-5 (8368):
:
ERROR - stderr (19:26:39.328) - Thread-5 (8368):
Traceback (most recent call last):
ERROR - stderr (19:26:39.348) - Thread-5 (8368):
File "C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonUpdater\addonHandlerEx.py", line 257, in checkForAddonUpdates
ERROR - stderr (19:26:39.364) - Thread-5 (8368):
info = checkForAddonUpdate(curAddons)
ERROR - stderr (19:26:39.374) - Thread-5 (8368):
File "C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonUpdater\addonHandlerEx.py", line 218, in checkForAddonUpdate
ERROR - stderr (19:26:39.403) - Thread-5 (8368):
raise RuntimeError("Failed to retrieve community add-ons")
ERROR - stderr (19:26:39.423) - Thread-5 (8368):
RuntimeError
ERROR - stderr (19:26:39.453) - Thread-5 (8368):
:
ERROR - stderr (19:26:39.478) - Thread-5 (8368):
Failed to retrieve community add-ons
ERROR - stderr (19:26:39.508) - Thread-5 (8368):

During handling of the above exception, another exception occurred:
ERROR - stderr (19:26:39.538) - Thread-5 (8368):
Traceback (most recent call last):
ERROR - stderr (19:26:39.558) - Thread-5 (8368):
File "threading.pyc", line 932, in _bootstrap_inner
ERROR - stderr (19:26:39.568) - Thread-5 (8368):
File "threading.pyc", line 870, in run
ERROR - stderr (19:26:39.598) - Thread-5 (8368):
File "C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonUpdater\addonHandlerEx.py", line 290, in _showAddonUpdateUI
ERROR - stderr (19:26:39.618) - Thread-5 (8368):
info = checkForAddonUpdates()
ERROR - stderr (19:26:39.638) - Thread-5 (8368):
File "C:\Users\luke\AppData\Roaming\nvda\addons\addonUpdater\globalPlugins\addonUpdater\addonHandlerEx.py", line 260, in checkForAddonUpdates
ERROR - stderr (19:26:39.658) - Thread-5 (8368):
raise RuntimeError("Cannot check for community add-on updates")
ERROR - stderr (19:26:39.678) - Thread-5 (8368):
RuntimeError
ERROR - stderr (19:26:39.698) - Thread-5 (8368):
:
ERROR - stderr (19:26:39.718) - Thread-5 (8368):
Cannot check for community add-on updates


How to find the position of a format change on a text line

bering.p
 

Hello.
I come to you to help me find a solution to find the exact position where a format or attribute change occurs on a line of text.
I did this by looping through the characters in the line and using getFormatField for each character, but it takes a long time if the line of text is too long.
Can you think of a faster solution?
How  can we know the position of a field return by getFormatField ?
Thank you.

Best regards.
Paul.
-- 

Paul.


Add-ons with translation updates

Noelia Ruiz
 

Hello: the following add-ons have been updated on the community
website. They contain translation updates. Thanks contributors,
authors, translators, users and Reef (NV Access) for making this
possible:

- clipContentsDesigner 13.1
- emoticons 13.3
- placeMarkers 15.2
- readFeeds 10.2
- reportSymbols 5.2


Updated GitHub Actions mentioned in NVDAAddons wiki

Noelia Ruiz
 

Hello:

In case it's useful, the Create Release Action, previously maintained
at GitHub by developers, is available but archived. Currently they
mention four actions related to releases that are maintained. You can
see more info at

https://github.com/actions/create-release

So, I've updated the actions mentioned in the NVDA Addons organization
wiki. In particular, I have 2 actions to release add-ons: one to
create a release when I push a tag, and another one to create
automatic releases, always named latest replacing the previous one
created in this way, when I send code to master. This maybe useful for
testing. The wiki article is at

https://github.com/nvdaaddons/nvdaaddons.github.io/wiki/GitHubActions

Cheers


Re: Next round of community add-on registrations: Word Nav, WinWizard, Console Toolkit

 

Hi,

Never mind about fifteen minutes notice – it’s not showing up either despite committing these add-ons to Subversion.

Cheers,

Joseph

 

From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Joseph Lee via groups.io
Sent: Monday, April 5, 2021 1:32 PM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] Next round of community add-on registrations: Word Nav, WinWizard, Console Toolkit

 

Hi,

I was waiting for the community add-ons site to return before posting final bits. The newly registered add-ons will show up within the next fifteen minutes.

Cheers,

Joseph

 

From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Tony Malykh
Sent: Monday, April 5, 2021 1:31 PM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] Next round of community add-on registrations: Word Nav, WinWizard, Console Toolkit

 

I still don't see these add-ons on the official website. Or is there a separate process now to get them to official website?

On 4/4/2021 9:17 PM, Joseph Lee wrote:

HI all,

Took a few days to verify, but I'm delighted to announce that the add-ons mentioned in this thread are now part of community add-ons website. Add-on Updater 21.05 (May) will be told to check for updates to these add-ons.

Cheers,

Joseph


Re: Next round of community add-on registrations: Word Nav, WinWizard, Console Toolkit

 

Hi,

I was waiting for the community add-ons site to return before posting final bits. The newly registered add-ons will show up within the next fifteen minutes.

Cheers,

Joseph

 

From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Tony Malykh
Sent: Monday, April 5, 2021 1:31 PM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] Next round of community add-on registrations: Word Nav, WinWizard, Console Toolkit

 

I still don't see these add-ons on the official website. Or is there a separate process now to get them to official website?

On 4/4/2021 9:17 PM, Joseph Lee wrote:

HI all,

Took a few days to verify, but I'm delighted to announce that the add-ons mentioned in this thread are now part of community add-ons website. Add-on Updater 21.05 (May) will be told to check for updates to these add-ons.

Cheers,

Joseph


Re: Next round of community add-on registrations: Word Nav, WinWizard, Console Toolkit

Tony Malykh
 

I still don't see these add-ons on the official website. Or is there a separate process now to get them to official website?

On 4/4/2021 9:17 PM, Joseph Lee wrote:

HI all,

Took a few days to verify, but I'm delighted to announce that the add-ons mentioned in this thread are now part of community add-ons website. Add-on Updater 21.05 (May) will be told to check for updates to these add-ons.

Cheers,

Joseph


Re: Next round of community add-on registrations: Word Nav, WinWizard, Console Toolkit

 

HI all,

Took a few days to verify, but I'm delighted to announce that the add-ons mentioned in this thread are now part of community add-ons website. Add-on Updater 21.05 (May) will be told to check for updates to these add-ons.

Cheers,

Joseph

2201 - 2220 of 17054